.page {
    max-width: 100vw;
    /*overflow: hidden;*/
    font-family: Roboto, Arial, sans-serif;

}

.main-content1 {
    height: 628px;
    display: grid;
    /*background-image: url("../images/bg1.jpg");*/
    /*background-size: cover;*/
    /*background-color: rgba(0, 0, 0, .7);*/
    /*background-blend-mode: darken;*/
}

.header {
    background-color: #fff;
    display: grid;
    height: 110px;
    justify-content: space-around;
    align-content: center;
    text-align: center;

}

.company-name {
    display: grid;
    align-content: center;
    grid-template-columns: 1fr 1fr;
}

.Company {
    align-self: center;
    font-size: 36px;
    color: #000;
    width: 50%;

}

.Name {
    font-weight: bold;
    color: #72cfdf;
}

.ul-menu {
    display: grid;
    font-weight: bold;
    grid-template-areas: "list1 list2 list3 list4 list5";
    list-style-type: none;

}

.list {
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    text-align: center;
    margin: 0 18px;
    font-size: 15px;

}

.text-content1 {
    height: 454px;
    display: grid;
    justify-content: center;
    align-content: center;

}

.h1-content1 {
    width: 966px;
    color: #fff;
    font-size: 52px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;

}


.main-content2 {
    height: 415px;
    display: grid;
    justify-content: center;
    align-content: center;
    grid-template-areas: "item1" "item2";
    grid-row-gap: 40px;
}

.item1 {
    grid-area: item1;
}

.item2 {
    grid-area: item2;
}

.inner1-content2 {
    display: grid;
    justify-content: center;
    align-content: center;
}

.h2-content {
    text-align: center;
    font-size: 60px;
    color: #72cfdf;
    font-weight: bold;
    text-transform: uppercase;

}

.text1-content {
    text-align: center;
    font-size: 18px;
}

.text2-content2 {
    text-align: center;
    font-size: 16px;
    width: 970px;

}


.main-content3 {
    background-image: url("../images/bg2.jpg");
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: darken;
    height: 715px;
    display: grid;
    justify-content: center;
    align-content: center;
    grid-gap: 27px;


}


.text1-content35 {
    font-size: 18px;
    color: #fff;
    text-align: center;
    margin-bottom: 20px;
}

.sprite-icons-content3 {
    display: grid;
    align-items: center;
    justify-items: center;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: repeat(4, 1fr);
    grid-template-areas: "sp-item1 sp-item2 sp-item3 sp-item4" "sp-item5 sp-item6 sp-item7 sp-item8";
    grid-row-gap: 120px;
    grid-column-gap: 30px;

}

.adobe {
    width: 222px;
    height: 96px;
    background-color: white;
    display: grid;
    grid-template-columns: 40% 60%;
    grid-template-rows: 1fr;
    align-items: center;
    justify-items: center;

}

.adobe2 {
    font-size: 40px;
    font-weight: bold;
    color: black;
}

.sp-item1 {
    grid-area: sp-item1;
}

.sp-item2 {
    grid-area: sp-item2;
}

.sp-item3 {
    grid-area: sp-item3;
}

.sp-item4 {
    grid-area: sp-item4;
}

.sp-item5 {
    grid-area: sp-item5;
}

.sp-item6 {
    grid-area: sp-item6;
}

.sp-item7 {
    grid-area: sp-item7;
}

.sp-item8 {
    grid-area: sp-item8;
}

.sprite-icons {
    background-image: url(../images/icons.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-Layer-77_1X {
    width: 176px;
    height: 80px;
    background-position: -5px -5px;
}

.sprite-Layer-78-copy-2_1X {
    width: 189px;
    height: 34px;
    background-position: -5px -104px;
}

.sprite-Layer-79_1X {
    width: 77px;
    height: 63px;
    background-position: -5px -148px;
}

.sprite-Layer-81_1X {
    width: 217px;
    height: 40px;
    background-position: -5px -221px;
}

.sprite-Layer-82_1X {
    width: 200px;
    height: 38px;
    background-position: -5px -271px;
}

.sprite-Layer-83_1X {
    width: 159px;
    height: 48px;
    background-position: -5px -319px;
}

.sprite-Layer-8_1X {
    width: 185px;
    height: 48px;
    background-position: -5px -377px;
}

.main-content4 {
    display: grid;
    justify-content: center;
    align-content: center;
    height: 715px;
    grid-row-gap: 47px;
}

.content4-text {
    display: grid;
    grid-row-gap: 10px;
}

.photos {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    width: 1010px;
    grid-column-gap: 88px;

}

.photo {
    display: grid;
    justify-items: center;
    align-items: center;
    width: 279px;
    height: 332px;
    text-align: center;
}

.sprite-photo {
    background-image: url(../images/photo.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-Layer-12_1X {
    width: 207px;
    height: 206px;
    background-position: -5px -5px;
}

.sprite-Layer-13_1X {
    width: 203px;
    height: 201px;
    background-position: -222px -5px;
}

.sprite-Layer-14_1X {
    width: 207px;
    height: 206px;
    background-position: -435px -5px;
}


.main-content5 {
    background-image: url("../images/bg3.jpg");
    height: 577px;
    background-size: cover;
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: darken;
    color: #fff;;
    display: grid;
    justify-content: center;
    align-content: center;

}

.inner-content5 {
    display: grid;
    justify-items: center;
    grid-gap: 43px;

}

.text-content5 {
    display: grid;
    justify-content: center;
}

.text2-content5 {
    display: grid;
    justify-items: center;
    grid-gap: 25px;
}

.text1-content5 {
    font-size: 16px;
    width: 60%;
    text-align: center;
}

.ShoaibAhmed {
    font-size: 18px;
    width: 40%;
    text-align: right;
}

.main-content6 {
    margin-top: 115px;
    display: grid;
    justify-items: center;
    align-content: center;
    grid-gap: 55px;

}

.text1-content6 {
    display: grid;
    justify-items: center;
    align-content: center;
    grid-gap: 14px;

}

.text2-content6 {
    display: grid;
    justify-items: center;
    font-size: 30px;
    font-weight: bold;
    grid-gap: 14px;
}


.footer {
    display: grid;
    align-content: center;
    height: 64px;
    margin-top: 115px;
    font-size: 14px;
    justify-items: center;
    grid-gap: 10px;
}


/*_________________________________________________________________*/


.parallax {
    height: 100vh;
    overflow-x: hidden;
    overflow-y: auto;
    perspective: 1px;
}

.parallax-group{
    position: relative;
    /*height: 100vh;*/
    transform-style: preserve-3d;

}

.parallax-layer {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.parallax-layer-base {
    transform: translateZ(0);
}
.parallax-layer-back1 {
    transform: translateZ(-1px) scale(2);
    background-size: cover;
    background-image: url("../images/bg1.jpg");
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: darken;

}

.parallax-layer-back2 {
    transform: translateZ(-1px) scale(2);
    background-size: cover;
    background-image: url("../images/bg1.jpg");
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: darken;
}

.parallax-layer-back3 {
    transform: translateZ(-1px) scale(2);
    background-size: cover;
    background-image: url("../images/bg1.jpg");
    background-color: rgba(0, 0, 0, .7);
    background-blend-mode: darken;
}
.parallax-layer-back4{
transform: translateZ(0);
background-color: white;

}

.parallax-layer-back-bord{
transform: translateZ(0);
}



.border1 {
    width: 0;
    height: 0;
    content: "";
    bottom: 80px;
    left: 50%;
    position: relative;
    transform: translateX(-50%);
    border-left: 50vw solid #ffffff;
    border-right: 50vw solid #ffffff;
    border-top: 80px solid transparent;
}

.border2 {
    position: absolute;
    border-color: rgba(255, 255, 255, 1) transparent transparent transparent;
    border-style: solid;
    border-width: 80px 50vw 0 50vw;
    height: 0;
    width: 0;
}